@charset "UTF-8";

/*------------------------------
 * @mixin
 ------------------------------*/
/*------------------------------
 * reset
 ------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  border: none;
  vertical-align: baseline;
}

img {
  border: none;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  text-align: left;
  font-weight: normal;
}

body {
  line-height: 1.4;
  -webkit-text-size-adjust: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote::after {
  content: '';
  content: none;
}

q:before,
q::after {
  content: '';
  content: none;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
  margin: 0;
  padding: 0;
}

input,
select,
textarea {
  font-size: 105%;
}

ul,
ol,
li {
  list-style-position: outside;
  vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 12px;
  font-weight: normal;
}

/*------------------------------
 * common style
 ------------------------------*/
body,
select,
textarea,
th,
td,
li,
a,
input {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Helvetica', 'sans-serif';
}

body,
select {
  color: #333333;
  font-size: 12px;
  line-height: 1.4;
  font-weight: 500;
}

body {
  background-color: #FFFFFF;
}

textarea {
  font-size: 12px;
  line-height: 1.4;
}

/* img hover */
a img:hover {
  opacity: .8;
  filter: alpha(opacity=80);
}

div,
p,
table,
td,
th,
dl,
dt,
dd,
ul,
ol,
li,
a,
span {
  word-break: break-all;
}

sup {
  vertical-align: top;
}

/*------------------------------
 * anchor-link
 ------------------------------*/
a:link {
  color: #002896;
}

a:visited {
  color: #002896;
}

a:hover {
  color: #002896;
  text-decoration: none;
}

a:active {
  color: #002896;
  text-decoration: none;
}

input[type='text'],
input[type='tel'] {
  font-size: 20px;
  height: 50px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #F2F2F2;
  border: none;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
}

@media (max-width: 767px) {

  input[type='text'],
  input[type='tel'] {
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
  }
}

input[type='checkbox'],
input[type='radio'] {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  outline: none;
  margin-right: 5px;
  cursor: pointer;
  zoom: 1;
}

input[type='checkbox']:disabled,
input[type='radio']:disabled {
  cursor: default;
}

input[type='checkbox']:checked+label,
input[type='radio']:checked+label {
  background-position: 0 -100px;
}

.ie input[type='checkbox'],
.ie input[type='radio'] {
  opacity: 1;
  filter: alpha(opacity=100);
  position: static;
  outline: none;
  visibility: visible;
}

.ie input[type='checkbox']+label {
  background: none;
  line-height: 1.4;
  display: inline;
  padding-left: 0;
  *padding-left: 14px;
  cursor: pointer;
  visibility: visible;
}

.ie input[type='radio']+label {
  background: none;
  line-height: 1.4;
  display: inline;
  padding-left: 0;
  *padding-left: 14px;
  cursor: pointer;
  visibility: visible;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 50px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 20px;
  background-color: #F2F2F2;
  border: none;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
}

@media (max-width: 767px) {
  select {
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
  }
}

.annotation {
  font-size: 12px;
}

/*------------------------------
 * unique
 ------------------------------*/

.content {
  padding-top: 158px;
}

@media screen and (max-width: 767px) {
  .content {
    padding-top: 57px;
  }
}

.l-denki a {
  text-decoration: underline;
}

.sp {
  display: none;
}

@media (max-width: 767px) {
  .sp {
    display: block;
  }
}

.pc {
  display: block;
}

@media (max-width: 767px) {
  .pc {
    display: none;
  }
}

ol,
ul {
  list-style: none;
}

.content {
  min-width: 1000px;
}

@media (max-width:767px) {
  .content {
    width: 100%;
    min-width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.content .content-body {
  min-width: 1000px;
}

.l-breadcrumb {
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}
@media (max-width:767px) {
  .l-breadcrumb {
    display: none;
  }
}
.breadcrumb {
  width: 1000px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.breadcrumb .breadcrumb-inner {
  line-height: 1
}

@media (max-width:767px) {
  .content .content-body {
    min-width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
}

.banner_gas {
  min-width: 1000px;
  width: 100%;
  background-color: #002896
}

.banner_gas .banner_gas-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width:767px) {
  .banner_gas {
    min-width: 100%
  }

  .banner_gas .banner_gas-item {
    width: 100%
  }
}

.l-denki {
  background-color: #F9F9F9;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (max-width: 767px) {
  .l-denki {
    padding-top: 25px;
    padding-bottom: 30px;
  }
}

.denki .denki-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.denki .denki-body {
  margin-top: 30px;
}

@media (max-width: 767px) {
  .denki .denki-body {
    margin-top: 0;
  }
}

.denki_detail .denki_detail-header {
  font-weight: bold;
  font-size: 30px;
  color: #002896;
  text-align: center;
}

@media (max-width: 767px) {
  .denki_detail .denki_detail-header {
    margin-top: 20px;
    font-size: 16px;
  }
}

.denki_detail .denki_detail-body {
  margin-top: 40px;
}

@media (max-width: 767px) {
  .denki_detail .denki_detail-body {
    margin-top: 20px;
  }
}

.l-denki_point {
  margin-top: 80px;
}

.denki_point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.denki_point .denki_point-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #87CDD7;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 767px) {
  .denki_point .denki_point-inner {
    padding-top: 20px;
    padding-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .denki_point.denki_point--type {
    display: block;
  }
}

.denki_point.denki_point--type .denki_point-inner {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-right: 38px;
}

@media (max-width: 767px) {
  .denki_point.denki_point--type .denki_point-inner {
    padding-right: 0;
  }
}

.denki_point.denki_point--type .denki_point-inner:last-child {
  background-color: #002896;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-right: 0;
  padding-left: 38px;
}

@media (max-width: 767px) {
  .denki_point.denki_point--type .denki_point-inner:last-child {
    padding-left: 0;
  }
}

.point_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 767px) {
  .point_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.point_item .point_item-title {
  margin-right: 55px;
}

@media (max-width: 767px) {
  .point_item .point_item-title {
    width: 100%;
    text-align: center;
    margin-right: 0;
    margin-left: 10px;
  }
}

.point_item .point_item-title .point_item-title-inner {
  width: 100%;
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #FFFFFF;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 5px;
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  text-align: center;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .point_item .point_item-title .point_item-title-inner {
    min-width: 110px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }
}

@media (max-width: 767px) {
  .point_item .point_item-title .point_item-title-inner .point_item-title-more {
    font-size: 14px;
  }
}

.point_item .point_item-contents {
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  font-size: 26px;
}

@media (max-width: 767px) {
  .point_item .point_item-contents {
    width: 100%;
    font-size: 16px;
    text-align: center;
  }
}

.point_item .point_item-contents .point_item-contents-emp {
  font-size: 80px;
}

@media (max-width: 767px) {
  .point_item .point_item-contents .point_item-contents-emp {
    font-size: 52px;
    line-height: 1.2;
  }
}

.point_item .point_item-contents .point_item-contents-info {
  font-weight: 500;
  font-size: 12px;
}

@media (max-width: 767px) {
  .point_item .point_item-contents .point_item-contents-info {
    width: 100%;
    font-size: 10px;
  }
}

.point_item.point_item--type .point_item-title .point_item-title-emp {
  font-size: 20px;
  color: #EF8200;
}

@media (max-width: 767px) {
  .point_item.point_item--type .point_item-title .point_item-title-emp {
    font-size: 14px;
  }
}

.point_item.point_item--type .point_item-contents .point_item-contents-emp {
  color: #EF8200;
}

.banner_benefit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #FFFDF5;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.banner_benefit .banner_benefit-item {
  display: block;
}

.section_contents {
  margin-top: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.section_contents .section_contents-header {
  font-weight: bold;
  font-size: 34px;
  text-align: center;
  color: #002896;
}
@media (max-width: 767px) {
  .section_contents .section_contents-header {
    font-size: 28px;
  }
}
.section_contents .section_contents-body {
  width: 1000px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .section_contents .section_contents-body {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}


.section_container {
  margin-top: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.section_container:first-child {
  margin-top: 0;
}

@media (max-width: 767px) {
  .section_container {
    margin-top: 40px;
  }
}

.section_container .section_container-header {
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  color: #002896;
}

@media (max-width: 767px) {
  .section_container .section_container-header {
    font-size: 22px;
  }
}

.section_container .section_container-body {
  width: 1000px;
  margin: 60px auto 0;
}

@media (max-width: 767px) {
  .section_container .section_container-body {
    width: 100%;
    margin-top: 30px;
  }
}

.section_container:first-child {
  margin-top: 0;
}

.l-info {
  margin-top: 30px;
}

@media (max-width: 767px) {
  .l-info {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.info {
  text-align: center;
  line-height: 1.6;
}

@media (max-width: 767px) {
  .info {
    text-align: left;
    font-size: 12px;
  }
}

.l-action {
  margin-top: 40px;
}

.action_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 767px) {
  .action_list {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.action_list .action_list-inner {
  margin-left: 70px;
}

@media (max-width: 767px) {
  .action_list .action_list-inner {
    margin-left: 0;
    margin-top: 40px;
  }
}

.action_list .action_list-inner:first-child {
  margin-left: 0;
}

@media (max-width: 767px) {
  .action_list .action_list-inner:first-child {
    margin-top: 0;
  }
}

.action {
  width: 360px;
  text-align: center;
}

@media (max-width: 767px) {
  .action {
    width: 100%;
  }
}

.action .action-header {
  font-weight: bold;
  font-size: 16px;
}

.action .action-header .action-header-emp {
  color: #EF8200;
}

.action .action-body {
  margin-top: 15px;
}

.action .action-info {
  margin-top: 10px;
}

.btn {
  display: inline-block;
  width: 360px;
  padding: 18px;
  background: #EF8200;
  border-radius: 40px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  color: #FFFFFF;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .btn {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.btn .btn-sup {
  font-weight: normal;
  font-size: 12px;
}

.btn.btn--multi {
  padding: 9px;
  line-height: 1.2;
}

.btn:link {
  text-decoration: none;
  color: #FFFFFF;
}

.btn:hover,
.btn:visited {
  text-decoration: none;
  color: #FFFFFF;
}

.btn:hover {
  opacity: .8;
  filter: alpha(opacity=80);
}

/* container */
.container {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .container {
    margin-top: 20px;
  }
}

.container .container-title {
  text-align: center;
  color: #333333;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .container .container-title {
    font-size: 16px;
  }
}

.container .container-header {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.container .container-body {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .container .container-body {
    margin-top: 25px;
  }  
}

.container_text {
  text-align: center;
  color: #333333;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .container_text {
    font-size: 16px;
  }
}

.container_text-emp {
  color: #BF0000;
}


/* nps */
.nps {
  width: 1000px;
  margin: 30px auto 0;
}

.nps .nps-title {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  color: #002896;
}

.nps .nps-body {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .nps {
    width: 100%;
    margin: 40px auto 0;
  }

  .nps .nps-title {
    font-size: 22px;
  }

  .nps .nps-body {
    margin-top: 40px;
  }
}

/* media_list */
.media_list .media_list-item {
  margin-top: 30px;
}

.media_list .media_list-item:first-child {
  margin-top: 0;
}

/* media */
.media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.media .media-object {
  margin-right: 30px;
}

.media .media-object .media-object-img {
  margin: 0 auto;
}

.media .media-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media screen and (max-width: 767px) {
  .media {
    display: block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .media .media-object {
    margin-right: 0;
  }

  .media .media-object .media-object-img {
    margin: 0 auto;
  }

  .media .media-body {
    margin-top: 20px;
  }
}

.media_text {
  font-size: 24px;
  font-weight: bold;
}

.media_text .media_text-info {
  display: inline-block;
  margin-top: 10px;
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .media_text {
    font-size: 16px;
  }

  .media_text .media_text-info {
    font-size: 12px;
  }
}

.media_note {
  margin-top: 20px;
}


.value_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.value_list .value_list-inner {
  margin-left: 60px;
}

@media screen and (max-width: 767px) {
  .value_list .value_list-inner {
    margin-left: 50px;
  }
}

.value_list .value_list-inner:first-child {
  margin-left: 0;
}

.value .value-header {
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.value .value-body {
  margin-top: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #002896;
  vertical-align: baseline;
}

@media screen and (max-width: 767px) {
  .value .value-body {
    font-size: 14px;
    text-align: left;
  }
}

.value .value-body .value-body-emp {
  font-size: 12px;
  font-weight: normal;
  color: #333333;
}


/* sup_link */
.l-sup_link {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .l-sup_link {
    margin-top: 20px;
  }
}

.sup_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: flex-end;
  -ms-flex-pack: flex-end;
  justify-content: flex-end;
  font-size: 20px;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .sup_link {
    font-size: 14px;
  }
}

.sup_link::after {
  content: "";
  display: block;
  margin-left: 8px;
  width: 8px;
  height: 8px;
  border-bottom: #002896 1px solid;
  border-right: #002896 1px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* case */
.case_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .case_list {
    display: block;
  }
}

.case_list .case_list-inner {
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .case_list .case_list-inner {
    display: none;
    margin-left: 0;
  }

  .case_list .case_list-inner.is-active {
    display: block;
  }
}

.case_list .case_list-inner:first-child {
  margin-left: 0;
}

.case {
  position: relative;
  height: 630px;
  width: 490px;
  border-radius: 10px;
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 15%);
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 15%);
  padding: 39px 20px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .case {
    width: 100%;
    padding: 10px;
  }
}

.case .case-header {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  color: #44ADD9;
}

.case .case-header::after {
  content: "";
  position: absolute;
  right: 20px;
  width: 107px;
  height: 107px;
  background-size: 107px;
  background-repeat: no-repeat;
}

.case.case--type4 .case-header::after {
  top: -29px;
  background-image: url(/img/electricity/top/private/point2_icon1.png);
}

.case.case--type2 .case-header::after {
  top: -25px;
  background-image: url(/img/electricity/top/private/point2_icon2.png);
}

.case .case-header .case-header-emp {
  color: #CD1C00;
  font-size: 32px;
}

.case .case-body {
  margin-top: 24px;
}

@media screen and (max-width: 767px) {
  .case .case-menu {
    padding-top: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .case .case-menu .case-menu-inner {
    width: 50%;
  }

  .case_menu {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #44ADD9;
    text-align: center;
    text-decoration: none;
  }

  .case_menu::before {
    content: "";
    position: absolute;
    top: -60px;
    left: 50%;
    margin-left: -31px;
    width: 63px;
    height: 58px;
    background-size: 63px 58px;
    background-repeat: no-repeat;
  }

  .case_menu.case_menu--type4::before {
    background-image: url(/img/electricity/top/private/point2_icon1.png);
  }

  .case_menu.case_menu--type2::before {
    background-image: url(/img/electricity/top/private/point2_icon2.png);
  }

  .case_menu .case_menu-emp {
    color: #CD1C00;
  }

  .case_menu.case_menu--type4::after {
    content: "";
    position: absolute;
    top: -10px;
    right: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-right: 4px solid #44ADD9;
  }

  .case_menu.case_menu--type2::after {
    content: "";
    position: absolute;
    top: -10px;
    left: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #44ADD9;
  }

  .case_menu:link {
    color: #B8B8B8;
    text-decoration: none;
  }

  .case_menu:link.case_menu--type4::after {
    border-right: 4px solid #B8B8B8;
  }

  .case_menu:link.case_menu--type2::after {
    border-left: 4px solid #B8B8B8;
  }

  .case_menu:link .case_menu-emp {
    color: #B8B8B8;
  }
}

.case_value .case_value-header {
  padding-top: 20px;
  padding-bottom: 15px;
  border: 4px solid #FEE561;
  border-radius: 10px;
  background-color: #FFFDF5;
  font-size: 24px;
  font-weight: bold;
  line-height: 45px;
  letter-spacing: 0px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .case_value .case_value-header {
    font-size: 18px;
    line-height: 29px;
    padding: 10px;
    text-align: left;
    letter-spacing: 0;
    height: 90px;
  }
}

.case_value .case_value-header .case_value-header-emp {
  color: #CD1C00;
}

.case_value .case_value-header .case_value-header-large {
  font-size: 44px;
}

@media screen and (max-width: 767px) {
  .case_value .case_value-header .case_value-header-large {
    font-size: 30px;
  }
}

.case_info {
  margin-top: 25px;
}

.case_info .case_info-header {
  position: relative;
  padding: 10px;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}

@media screen and (max-width: 767px) {
  .case_info .case_info-header {
    padding: 10px 0;
  }
}

.case_info .case_info-header::before {
  content: "";
  position: absolute;
  top: 82px;
  left: 50%;
  width: 4px;
  height: 16px;
  background: #CCCCCC;
}

@media screen and (max-width: 767px) {
  .case_info .case_info-header::before {
    top: 89px;
  }
}

.case_info .case_info-header::after {
  content: "";
  position: absolute;
  top: 88px;
  left: 50%;
  margin-left: -6px;
  width: 16px;
  height: 4px;
  background: #CCCCCC;
}

@media screen and (max-width: 767px) {
  .case_info .case_info-header::after {
    top: 95px;
  }
}

.case_info .case_info-body {
  margin-top: 40px;
  border-top: solid 1px #ccc;
}

.case_info_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .case_info_item {
    display: block;
  }
}

.case_info_item .case_info_item-header {
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .case_info_item .case_info_item-header {
    font-size: 12px;
    text-align: left;
  }
}

.case_info_item .case_info_item-body {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .case_info_item .case_info_item-body {
    margin-top: 10px;
    text-align: right;
  }
}

.case_info_item .case_info_item-body .case_info_item-body-emp {
  font-weight: bold;
  font-size: 18px;
}

.case_info_item .case_info_item-body .case_info_item-body-large {
  font-size: 36px;
}

@media screen and (max-width: 767px) {
  .case_info_item .case_info_item-body .case_info_item-body-large {
    font-size: 22px;
    font-weight: bold;
  }
}

.case_info_list .case_info_list-inner {
  padding: 10px;
  border-bottom: solid 1px #ccc;
}

@media screen and (max-width: 767px) {
  .case_info_list .case_info_list-inner {
    padding: 10px 0;
  }
}

.case_anotation {
  margin-top: 15px;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .case_anotation {
    font-size: 12px;
  }
}

.case_note {
  margin-top: 10px;
  font-size: 14px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .case_note {
    font-size: 10px;
  }
}

.orderflow_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .orderflow_list {
    display: block;
  }
}

.orderflow_list .orderflow_list-inner {
  position: relative;
  margin-left: 45px;
}

@media screen and (max-width: 767px) {
  .orderflow_list .orderflow_list-inner {
    margin-top: 45px;
    margin-left: 0;
  }
}

.orderflow_list .orderflow_list-inner:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  .orderflow_list .orderflow_list-inner:first-child {
    margin-top: 0;
  }
}

.orderflow_list .orderflow_list-inner::after {
  position: absolute;
  content: "";
  bottom: 50%;
  right: -50px;
  margin-bottom: -25px;
  width: 50px;
  height: 50px;
  background: url(/img/common2018/icon_arrowRight.png) no-repeat left top;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .orderflow_list .orderflow_list-inner::after {
    position: absolute;
    content: "";
    bottom: 0;
    right: 50%;
    margin-bottom: -38px;
    margin-right: -15px;
    width: 30px;
    height: 30px;
    background-size: 30px;
    -webkit-transform: rotateZ(90deg);
    -ms-transform: rotate(90deg);
    transform: rotateZ(90deg);
  }
}

.orderflow_list .orderflow_list-inner:last-child:after {
  display: none;
}

.orderflow_label {
  width: 160px;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #44ADD9;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .orderflow_label {
    width: 140px;
    padding: 10px 0;
    font-size: 16px;
  }
}

.orderflow {
  position: relative;
  height: 380px;
  width: 296px;
  padding: 10px;
  margin-top: 15px;
  border-radius: 10px;
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 15%);
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 15%);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .orderflow {
    width: 100%;
    height: auto;
  }
}

.orderflow.orderflow--01 {
  background: url(/img/electricity/common/icon_zero1.svg) no-repeat 8px 35px;
  background-size: 180px;
}

@media screen and (max-width: 767px) {
  .orderflow.orderflow--01 {
    background-position: 10px 10px;
    background-size: 100px;
  }
}

.orderflow.orderflow--02 {
  background: url(/img/electricity/common/icon_zero2.svg) no-repeat center 21px;
  background-size: 120px;
}

@media screen and (max-width: 767px) {
  .orderflow.orderflow--02 {
    background-position: 10px 0px;
    background-size: 70px;
  }
}

.orderflow.orderflow--03 {
  background: url(/img/electricity/common/icon_zero3.svg) no-repeat center 33px;
  background-size: 70px;
}

@media screen and (max-width: 767px) {
  .orderflow.orderflow--03 {
    background-position: 40px 10px;
    background-size: 40px;
  }
}

.orderflow .orderflow-header {
  height: 35px;
  padding-top: 160px;
  color: #44ADD9;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .orderflow .orderflow-header {
    height: auto;
    padding-top: 10px;
    color: #44ADD9;
    font-size: 24px;
  }
}

.orderflow .orderflow-text {
  height: 76px;
  margin-top: 30px;
  color: #666666;
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .orderflow .orderflow-text {
    height: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 29px;
  }
}

.orderflow .orderflow-text .orderflow-text-spu {
  font-size: 14px;
  display: block;
}

@media screen and (max-width: 767px) {
  .orderflow .orderflow-text .orderflow-text-spu {
    font-size: 12px;
  }
}

.orderflow .orderflow-info {
  display: table-cell;
  height: 60px;
  width: 320px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  border-radius: 6px;
  color: #666666;
  background-color: #D7F5FF;
  vertical-align: middle;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.orderflow .orderflow-info-spu {
  font-size: 12px;
}


/* rule */
.rule_sec {
  max-width: 950px;
  margin: 100px auto;
}
.rule_sec:last-of-type {
  /* margin-bottom: 100px; */
}
.rule_title {
  font-size: 16px;
  font-weight: bold;
}

.rule_list {
  margin: 10px 0px;
  background-color: #fff;
}

.rule_list .rule_list-item {
  margin-top: -1px;
  border: 1px solid #b8b8b8;
}

.rule_list .rule_list-item:first-child {
  margin-top: 0;
}

.rule-title {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: bold;
  background-color: #efefef;
}

@media (max-width: 767px) {
  .rule_sec {
    margin: 40px 15px 30px;
  }
  .rule-title {
    padding: 5px 10px;
    font-size: 12px;
  }
}

.rule-body {
  padding: 10px 20px;
  font-size: 14px;
  border-top: 1px solid #b8b8b8;
}

@media (max-width: 767px) {
  .rule-body {
    padding: 5px 10px;
    font-size: 12px;
  }
}
